RubyGems Navigation menu

rnp 1.0.0

Support rnp's OpenPGP functionality via ruby-ffi. Requires librnp.so.

Versiones:

  1. 1.0.4 - September 16, 2018 (20 KB)
  2. 1.0.3 - August 21, 2018 (20 KB)
  3. 1.0.2 - August 14, 2018 (20 KB)
  4. 1.0.1 - July 09, 2018 (20 KB)
  5. 1.0.0 - May 11, 2018 (20 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (1):

  • ffi ~> 1.9
  • dependencias de Development (9):

  • asciidoctor ~> 1.5
  • bundler ~> 1.14
  • codecov ~> 0.1
  • rake ~> 10.0
  • redcarpet ~> 3.4
  • rspec ~> 3.5
  • rubocop ~> 0.55.0
  • simplecov ~> 0.14
  • yard ~> 0.9.12
  • Propietarios:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    7b28b3f3b3b67fc306eb7c52e4748a602ea53dd3b5516a872e19d013ccff91b9

    Total de descargas 7.311

    Para esta versión 379

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.3.0

    Enlace: